main .fifth-sec {
    background-color: #0D56AD;
    height: 800px;
}

main .fifth-sec .pic-image {
    margin-top: 200px;
    margin-left: 200px;
    margin-right: 200px;
    text-align: center;
    height: 200px;
}

main .fifth-sec .pic-image .micro {
    display: inline-block;
    padding-right: 10%;
    transition: all 0.5s;
    animation-name: floating-micro;
    animation-duration: 2s;
    animation-delay: 0.9s;
    animation-iteration-count: infinite;
}

@keyframes floating-micro {
    0% {margin-top: 0px;}
    50% {margin-top: 10px;}
    100% {margin-top: 0px;}
}

main .fifth-sec .text {
    margin-top: 100px;
    margin-left: 200px;
    margin-right: 200px;
    text-align: center;
}

main .fifth-sec .text p {
    color: #ffffff;
    font-size: 35pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

@media (max-width: 993px) {
    main .fifth-sec .pic-image {
        margin-left: 100px;
        margin-right: 100px;
    }

    main .fifth-sec .text {
        margin-left: 100px;
        margin-right: 100px;
    }
}

@media (max-width: 730px) {
    main .fifth-sec .pic-image {
        margin-left: 50px;
        margin-right: 50px;
    }

    main .fifth-sec .text {
        margin-left: 50px;
        margin-right: 50px;
    }

    main .fifth-sec .text p {
        font-size: 30pt;
    }
}

@media (max-width: 634px) {
    main .fifth-sec .pic-image {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .fifth-sec .text p {
        font-size: 25pt;
    }
}

@media (max-width: 420px) {
    main .fifth-sec .text {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .fifth-sec .text p {
        font-size: 20pt;
    }

    main .fifth-sec .pic-image {
        height: 100px;
    }

    main .fifth-sec .pic-image .micro img {
        width: 48px;
    }
}